/* Hide mobile collapse on large screens */
@media (min-width: 992px) {

  #navmenu.collapse,
  #navmenu.collapse.show {
    display: none !important;
  }
}

/* ========767px Devices CSS========  */

@media (max-width: 767px) {
  .banner-img {
    height: 45vh;
    object-fit: cover;
  }

  .banner-content h1 {
    font-size: 1.8rem;
  }
}

/* ======== 576px Devices CSS========  */
@media (max-width: 576px) {
  .login-modal {
    width: 80%;
  }

  .banner-img {
    height: 20vh;
    object-fit: cover;
  }

  .banner-content h1 {
    font-size: 1.2rem;
  }

  .lead {
    font-size: 14px;
  }

  /* Service  */
  #services {
    padding: 30px 0 0 0 !important;
  }

  .section-title {
    text-align: start !important;
    font-size: 15px;
    margin: 0 !important;
  }
  .service-name{
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    color: #3338A0 !important;
  }
  .description-text{
    font-size: 11px !important;
    color: #333 !important;
    font-weight: 600 !important;
    letter-spacing: 0.5px;
  }
  .heading-description{
    font-size: 12px !important;
    color: #333 !important;
    font-weight: 600 !important;
    letter-spacing: 0.5px;
  }
  .view-all-btn{
    font-size: 12px !important;
    color: #3338A0 !important;
  }

  /* Install */
  .install-img {
    width: 100%;
    height: 150px !important;
  }

  .service-text {
    font-size: 8px;
    font-weight: 600;
  }

  .view-all-btn {
    font-size: 8px;
    color: #3338A0;
  }

  /* Install */
  .install-img {
    width: 100%;
    height: 150px !important;
  }

  /* Most Book Service */
  .most-book-service-img-wrapper {
    height: 90px;
  }

  /* Footer */
  .footer-content {
    padding: 0 !important;
  }

  .most-book-service-img-wrapper {
    height: 120px;
  }

  .service-text {
    font-size: 10px;
    font-weight: 600;
  }

  .view-all-btn {
    font-size: 10px;
    color: #3338A0;
  }

  /* Install */
  .install-img {
    width: 100%;
    height: 240px !important;
  }

}
